.version.salsa /* version checker */
{
	color: #0000F0;
	background-color: #7579EB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u6951
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u6953-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu6949-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u6949-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u6949-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6949-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u6943-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6957-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u6961-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13340-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13339-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13339-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13339-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u6954-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u6948-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u6944-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u6959-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u6950-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u6950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6950-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u6960-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6955-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u6947-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u6947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6947-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u6946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u6952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u6945-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6956
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#slideshowu2436
{
	z-index: 77;
	width: 0.01px;
	height: 895px;
	margin-left: 84px;
	margin-top: 62px;
	position: relative;
}

#u2718-4
{
	position: absolute;
	width: 70px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 582px;
	left: 942px;
}

#u2718-4popup
{
	z-index: 78;
}

#u2615
{
	position: absolute;
	width: 800px;
	height: 560px;
	background-color: transparent;
	left: 294px;
}

#u2615popup
{
	z-index: 82;
}

#u5657
{
	z-index: 83;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5666
{
	z-index: 85;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5675
{
	z-index: 87;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5684
{
	z-index: 89;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5693
{
	z-index: 91;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5702
{
	z-index: 93;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5711
{
	z-index: 95;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5720
{
	z-index: 97;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5729
{
	z-index: 99;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5738
{
	z-index: 101;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5747
{
	z-index: 103;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5747_img
{
	padding-top: 116px;
}

#u5756
{
	z-index: 105;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8645
{
	z-index: 107;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8645_img
{
	margin-top: 82px;
	margin-bottom: -1px;
}

#u5774
{
	z-index: 109;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5783
{
	z-index: 111;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5792
{
	z-index: 113;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5801
{
	z-index: 115;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5801_img
{
	padding-top: 51px;
}

#u5810
{
	z-index: 117;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5819
{
	z-index: 119;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5828
{
	z-index: 121;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5828_img
{
	padding-top: 113px;
}

#u5837
{
	z-index: 123;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5846
{
	z-index: 125;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5855
{
	z-index: 127;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5864
{
	z-index: 129;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5873
{
	z-index: 131;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5882
{
	z-index: 133;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5891
{
	z-index: 135;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5900
{
	z-index: 137;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5909
{
	z-index: 139;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5909_img
{
	padding-top: 160px;
}

#u5918
{
	z-index: 141;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5918_img
{
	padding-top: 119px;
}

#u5927
{
	z-index: 143;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5936
{
	z-index: 145;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5945
{
	z-index: 147;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5657_img,#u5666_img,#u5675_img,#u5684_img,#u5693_img,#u5702_img,#u5711_img,#u5720_img,#u5729_img,#u5738_img,#u5756_img,#u5774_img,#u5783_img,#u5792_img,#u5810_img,#u5819_img,#u5837_img,#u5846_img,#u5855_img,#u5864_img,#u5873_img,#u5882_img,#u5891_img,#u5900_img,#u5927_img,#u5936_img,#u5945_img
{
	padding-top: 27px;
}

#u8730
{
	z-index: 149;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8739
{
	z-index: 151;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8748
{
	z-index: 153;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8757
{
	z-index: 155;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8766
{
	z-index: 157;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8775
{
	z-index: 159;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8784
{
	z-index: 161;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8784_img
{
	margin-top: 53px;
	margin-bottom: -1px;
}

#u8793
{
	z-index: 163;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8802
{
	z-index: 165;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8811
{
	z-index: 167;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8811_img
{
	margin-top: 18px;
	margin-bottom: -1px;
}

#u8820
{
	z-index: 169;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8829
{
	z-index: 171;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8838
{
	z-index: 173;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8847
{
	z-index: 175;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8856
{
	z-index: 177;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8645_clip,#u8730_clip,#u8739_clip,#u8748_clip,#u8757_clip,#u8766_clip,#u8775_clip,#u8784_clip,#u8802_clip,#u8811_clip,#u8820_clip,#u8829_clip,#u8838_clip,#u8847_clip,#u8856_clip
{
	overflow: hidden;
	width: 800px;
	height: 560px;
}

#u8730_img,#u8739_img,#u8748_img,#u8757_img,#u8766_img,#u8775_img,#u8802_img,#u8820_img,#u8829_img,#u8838_img,#u8847_img,#u8856_img
{
	margin-top: 28px;
	margin-bottom: -1px;
}

#u2492
{
	position: absolute;
	width: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 25px;
}

#u2492popup
{
	z-index: 179;
}

#u5660
{
	z-index: 180;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u5669
{
	z-index: 182;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u5678
{
	z-index: 184;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u5660.SSSlideLinkSelected,#u5669.SSSlideLinkSelected,#u5678.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5687
{
	z-index: 186;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 21px;
}

#u5696
{
	z-index: 188;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 91px;
}

#u5705
{
	z-index: 190;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 161px;
}

#u5687.SSSlideLinkSelected,#u5696.SSSlideLinkSelected,#u5705.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5714
{
	z-index: 192;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 21px;
}

#u5723
{
	z-index: 194;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 91px;
}

#u5732
{
	z-index: 196;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 161px;
}

#u5714.SSSlideLinkSelected,#u5723.SSSlideLinkSelected,#u5732.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5741
{
	z-index: 198;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 21px;
}

#u5750
{
	z-index: 200;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 91px;
}

#u5759
{
	z-index: 202;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 161px;
}

#u5741.SSSlideLinkSelected,#u5750.SSSlideLinkSelected,#u5759.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u8648
{
	z-index: 204;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 21px;
}

#u8648_img
{
	padding-top: 5px;
	padding-bottom: 4px;
}

#u5777
{
	z-index: 206;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 91px;
}

#u5786
{
	z-index: 208;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 161px;
}

#u8648.SSSlideLinkSelected,#u5777.SSSlideLinkSelected,#u5786.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5795
{
	z-index: 210;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 21px;
}

#u5804
{
	z-index: 212;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 91px;
}

#u5813
{
	z-index: 214;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 161px;
}

#u5795.SSSlideLinkSelected,#u5804.SSSlideLinkSelected,#u5813.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5822
{
	z-index: 216;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 21px;
}

#u5831
{
	z-index: 218;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 91px;
}

#u5831_img
{
	padding-top: 6px;
	padding-bottom: 5px;
}

#u5840
{
	z-index: 220;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 161px;
}

#u5822.SSSlideLinkSelected,#u5831.SSSlideLinkSelected,#u5840.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5849
{
	z-index: 222;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 21px;
}

#u5858
{
	z-index: 224;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 91px;
}

#u5867
{
	z-index: 226;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 161px;
}

#u5849.SSSlideLinkSelected,#u5858.SSSlideLinkSelected,#u5867.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u5876
{
	z-index: 228;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 21px;
}

#u5885
{
	z-index: 230;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 91px;
}

#u5894
{
	z-index: 232;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 161px;
}

#u5876.SSSlideLinkSelected,#u5885.SSSlideLinkSelected,#u5894.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u5903
{
	z-index: 234;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 21px;
}

#u5912
{
	z-index: 236;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 91px;
}

#u5912_img
{
	padding-top: 8px;
	padding-bottom: 7px;
}

#u5921
{
	z-index: 238;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 161px;
}

#u5903.SSSlideLinkSelected,#u5912.SSSlideLinkSelected,#u5921.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u5750_img,#u5921_img
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5930
{
	z-index: 240;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 21px;
}

#u5939
{
	z-index: 242;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 91px;
}

#u5948
{
	z-index: 244;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 161px;
}

#u5930.SSSlideLinkSelected,#u5939.SSSlideLinkSelected,#u5948.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u8733
{
	z-index: 246;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 21px;
}

#u8742
{
	z-index: 248;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 91px;
}

#u8751
{
	z-index: 250;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 161px;
}

#u8733.SSSlideLinkSelected,#u8742.SSSlideLinkSelected,#u8751.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 605px -10000px 0px 0px;
}

#u8760
{
	z-index: 252;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 21px;
}

#u8769
{
	z-index: 254;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 91px;
}

#u8778
{
	z-index: 256;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 161px;
}

#u8760.SSSlideLinkSelected,#u8769.SSSlideLinkSelected,#u8778.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u8787
{
	z-index: 258;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 21px;
}

#u5804_img,#u8787_img
{
	padding-top: 3px;
	padding-bottom: 4px;
}

#u8796
{
	z-index: 260;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 91px;
}

#u8796_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u8805
{
	z-index: 262;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 161px;
}

#u8787.SSSlideLinkSelected,#u8796.SSSlideLinkSelected,#u8805.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 715px -10000px 0px 0px;
}

#u8814
{
	z-index: 264;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 21px;
}

#u8814_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u8823
{
	z-index: 266;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 91px;
}

#u8832
{
	z-index: 268;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 161px;
}

#u8814.SSSlideLinkSelected,#u8823.SSSlideLinkSelected,#u8832.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 770px -10000px 0px 0px;
}

#u8841
{
	z-index: 270;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 21px;
}

#u8850
{
	z-index: 272;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 91px;
}

#u8859
{
	z-index: 274;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 161px;
}

#u8841.SSSlideLinkSelected,#u8850.SSSlideLinkSelected,#u8859.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 825px -10000px 0px 0px;
}

#u5660_img,#u5669_img,#u5678_img,#u5687_img,#u5696_img,#u5705_img,#u5714_img,#u5723_img,#u5732_img,#u5741_img,#u5759_img,#u5777_img,#u5786_img,#u5795_img,#u5813_img,#u5822_img,#u5840_img,#u5849_img,#u5858_img,#u5867_img,#u5876_img,#u5885_img,#u5894_img,#u5903_img,#u5930_img,#u5939_img,#u5948_img,#u8733_img,#u8742_img,#u8751_img,#u8760_img,#u8769_img,#u8778_img,#u8805_img,#u8823_img,#u8832_img,#u8841_img,#u8850_img,#u8859_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u2439
{
	position: absolute;
	width: 554px;
	background-color: transparent;
	top: 568px;
	left: 294px;
}

#u2439popup
{
	z-index: 276;
}

#u5663-4
{
	z-index: 277;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5672-4
{
	z-index: 281;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5681-4
{
	z-index: 285;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5690-4
{
	z-index: 289;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5699-4
{
	z-index: 293;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5708-6
{
	z-index: 297;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5717-8
{
	z-index: 303;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5726-8
{
	z-index: 311;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5735-4
{
	z-index: 319;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5744-4
{
	z-index: 323;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5753-4
{
	z-index: 327;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5762-4
{
	z-index: 331;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8651-6
{
	z-index: 335;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5780-6
{
	z-index: 341;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5789-6
{
	z-index: 347;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5798-6
{
	z-index: 353;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5807-6
{
	z-index: 359;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5816-4
{
	z-index: 365;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5825-4
{
	z-index: 369;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5834-4
{
	z-index: 373;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5843-6
{
	z-index: 377;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5852-6
{
	z-index: 383;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5861-10
{
	z-index: 389;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5870-6
{
	z-index: 399;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5879-6
{
	z-index: 405;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5888-8
{
	z-index: 411;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5897-8
{
	z-index: 419;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5906-8
{
	z-index: 427;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5915-12
{
	z-index: 435;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5924-6
{
	z-index: 447;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5933-8
{
	z-index: 453;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5942-8
{
	z-index: 461;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5951-8
{
	z-index: 469;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8736-4
{
	z-index: 477;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8745-4
{
	z-index: 481;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8754-4
{
	z-index: 485;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8763-4
{
	z-index: 489;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8772-4
{
	z-index: 493;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8781-4
{
	z-index: 497;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8790-4
{
	z-index: 501;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8799-4
{
	z-index: 505;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8808-4
{
	z-index: 509;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8817-4
{
	z-index: 513;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8826-4
{
	z-index: 517;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8835-4
{
	z-index: 521;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8844-4
{
	z-index: 525;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8853-4
{
	z-index: 529;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8862-4
{
	z-index: 533;
	width: 554px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2613-4
{
	position: absolute;
	width: 39px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 859px;
}

#u2613-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 39px;
	margin: 0px;
}

#u2613-4popup
{
	z-index: 537;
}

#u2491-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 915px;
}

#u2491-4popup
{
	z-index: 541;
}

#u2719-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1009px;
}

#u2491-4:hover,#u2719-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 30px;
	margin: 0px;
}

#u2719-4popup
{
	z-index: 545;
}

#u2614-4
{
	position: absolute;
	width: 52px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1052px;
}

#u2614-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 52px;
	margin: 0px;
}

#u2614-4popup
{
	z-index: 549;
}

#u2613-4:hover p,#u2491-4:hover p,#u2719-4:hover p,#u2614-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6958
{
	z-index: 3;
	width: 1280px;
	height: 18px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

